lkml.org 
[lkml]   [2000]   [Oct]   [5]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: patch installation
On Wed, Oct 04, 2000 at 05:09:30PM -0700, Anil kumar wrote:
> Hi,
> I am installing a RAID patch to my present kernel
> which is 2.2.12.

Why keep people always using old kernels? Any specific reason for that?
2.2.17 is the latest stabel kernel.

it seems like you have already applied the patch. Or the patch
is for another kernel revision.

> I went further & tried as n , thinking it as normal
> operation.
> It creates a .rej file

these are the rejects, which didn't go into the kernel

> I dont know whats happenning?
>

try to obtain a recent version of the RAID patches and
use exactly the kernel revision the patch was maid for.

> Anil

--
Live long and prosper
- Harald Welte / laforge@gnumonks.org http://www.gnumonks.org
============================================================================
GCS/E/IT d- s-: a-- C+++ UL++++$ P+++ L++++$ E--- W- N++ o? K- w--- O- M-
V-- PS+ PE-- Y+ PGP++ t++ 5-- !X !R tv-- b+++ DI? !D G+ e* h+ r% y+(*)
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 12:45    [W:0.034 / U:4.012 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site